# Uses of Class
com.usatiuk.dhfs.repository.MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub

Packages that use MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub
Package
Description
com.usatiuk.dhfs.repository

## Uses of MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub in com.usatiuk.dhfs.repository

Methods in com.usatiuk.dhfs.repository that return MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub
Modifier and Type
Method
Description
`protected MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub`
MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub.`build(io.grpc.Channel channel, io.grpc.CallOptions callOptions)`
`MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub`
DhfsObjectSyncGrpcClient.`getStub()`
`static MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub`
MutinyDhfsObjectSyncGrpcGrpc.`newMutinyStub(io.grpc.Channel channel)`
Methods in com.usatiuk.dhfs.repository with parameters of type MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub
Modifier and Type
Method
Description
`DhfsObjectSyncGrpcClient`
DhfsObjectSyncGrpcClient.`newInstanceWithStub(MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub stub)`
Constructor parameters in com.usatiuk.dhfs.repository with type arguments of type MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub
Modifier
Constructor
Description
``
`DhfsObjectSyncGrpcClient(String name, io.grpc.Channel channel, BiFunction<String,MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub,MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub> stubConfigurator)`
``
`DhfsObjectSyncGrpcClient(String name, io.grpc.Channel channel, BiFunction<String,MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub,MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub> stubConfigurator)`